
$quote "


$set	1
1	"validateMotif: can't find .../lib/[libXm.so or libXm.a] and .../include/Xm in:\n%s\n"
$ 	    /*
$ 	     * NL_COMMENT
$ 	     * Do not translate "validateMotif" or sub-directory .../lib and
$ 	     * .../include paths.  %s is the actual directory paths.
$ 	     */ 
